当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 10 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]今天eva突然掉线,提示版本过低,马上切换到pid,问题依旧,难道老马要行动了?
帖子发表于 : 2008-07-29 17:13 
头像

注册: 2008-07-07 23:09
帖子: 92
送出感谢: 0 次
接收感谢: 0 次
RT
使用:eva_0.4.921bugfix54_i386.deb
pidgin:2.4.3

是系统软件问题还是如题呢,纳闷!使用过程中突然出现~~~~


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-07-29 21:39 

注册: 2008-01-09 22:41
帖子: 18311
送出感谢: 0 次
接收感谢: 6
看来官方qq要出来了?


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-07-29 21:40 
头像

注册: 2007-06-09 9:19
帖子: 953
地址: 上海
送出感谢: 1
接收感谢: 0 次
pidgin2.41的
不过之前我用它似乎一次都没掉过


_________________
太阳好毒…….


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-07-29 21:43 
头像

注册: 2007-03-13 11:23
帖子: 1343
送出感谢: 0 次
接收感谢: 0 次
pidgin确实不错


_________________
"We are all in the mud, but some of us are looking at the stars." (Oscar Wilde)
We are not born for ourselves.
人生天地间,并非为自己
Homepage:http://sites.google.com/site/polarisnotme/


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-07-30 0:35 

注册: 2007-08-26 17:41
帖子: 22
地址: 上海
送出感谢: 0 次
接收感谢: 0 次
我是新手,用Eva登陆后就找不到界面了,不知道是怎么回事,是不是EVA的版本问题


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-07-30 1:11 
头像

注册: 2008-07-07 23:09
帖子: 92
送出感谢: 0 次
接收感谢: 0 次
yoho444 写道:
我是新手,用Eva登陆后就找不到界面了,不知道是怎么回事,是不是EVA的版本问题

这个是个小bug,我开始也遇到这样的问题了,
-----------------------------------
8.04里是0.4.9的,虽然login画面写着0.4.1。在新立得的版本号里看得到。
前几天有人传了一个修正版,也可以试试。
ftp://www.bjlx.org.cn/eva/
_________________
ISHER~

到这个ftp下载deb包重新安装即可解决问题!


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-07-30 10:00 

注册: 2008-07-11 14:02
帖子: 161
送出感谢: 0 次
接收感谢: 0 次
搞得不丑,老马! :lol:


_________________
锐博_资源资讯共享网:http://www.redbots.cn


页首
 用户资料  
 
8 楼 
 文章标题 : Re: [问题]今天eva突然掉线,提示版本过低,马上切换到pid,问题依旧,难道老马要行动了?
帖子发表于 : 2008-07-30 12:17 
头像

注册: 2008-07-03 9:12
帖子: 88
送出感谢: 0 次
接收感谢: 0 次
sulong.cn 写道:
RT
使用:eva_0.4.921bugfix54_i386.deb
pidgin:2.4.3

是系统软件问题还是如题呢,纳闷!使用过程中突然出现~~~~


我很早之前遇见过
当时没理他
第二天重新登录时就安然无事了?


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2008-07-30 14:37 

注册: 2008-02-03 16:44
帖子: 9
送出感谢: 0 次
接收感谢: 0 次
pidgin 登qq 从来没成功过, 只能用msn了。


_________________
这个家伙很懒,什么都没留下!


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2008-07-30 21:03 

注册: 2007-08-26 17:41
帖子: 22
地址: 上海
送出感谢: 0 次
接收感谢: 0 次
8.04里是0.4.9的,虽然login画面写着0.4.1。在新立得的版本号里看得到。
前几天有人传了一个修正版,也可以试试。
ftp://www.bjlx.org.cn/eva/
_________________
ISHER~

到这个ftp下载deb包重新安装即可解决问题![/quote]

问题解决,非常感谢


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 10 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译